quartz {graphics} | R Documentation

## MacOS X Quartz device

### Description

`quartz` starts a graphics device driver for the MacOS X System. This can only be done on machines that run MacOS X.

### Usage

    quartz(display = "", width = 5, height = 5, pointsize = 12,
           family = "Helvetica", antialias = TRUE, autorefresh = TRUE)

### Arguments

`display` | the display on which the graphics window will appear. The default is to use the value in the user's environment variable `DISPLAY`.
`width` | the width of the plotting window in inches.
`height` | the height of the plotting window in inches.
`pointsize` | the default pointsize to be used.
`family` | this is the family name of the Postscript font that will be used by the device.
`antialias` | whether to use antialiasing. It is never the case to set it `FALSE`
`autorefresh` | logical specifying if realtime refreshing should be done. If `FALSE`, the system is charged to refresh the context of the device window.

### Details

Quartz is the graphic engine based on the PDF format. It is used by the graphic interface of MacOS X to render high quality graphics. As PDF it is device independent and can be rescaled without loss of definition.

Calling `quartz()` sets `.Device` to `"quartz"`.

### See Also

`Devices`.

[Package Contents]